.basic-button {
    background-color: darkblue; /* Warna latar belakang */
    color: white; /* Warna teks */
    padding: 10px 20px; /* Ruang di dalam tombol (atas/bawah, kiri/kanan) */
    border: 1px solid #ccc; /* Garis tepi */
    border-radius: 50px; /* Sudut membulat */
    cursor: pointer; /* Mengubah kursor menjadi pointer saat dihover */
    font-size: 16px; /* Ukuran font */
    text-decoration: none;
  }
  
  .basic-button:hover {
    background-color: lightblue; /* Warna latar belakang saat dihover */
    color: black;
    text-decoration: none;
    transition: background-color 0.3s ease;
    transition: color 0.3s ease;
  }

  body {
    background-color: azure;
  }